app-card-stats{
    & .card-stats {
        @include muli-regular(14px);
        display: flex;
        align-items: center;
        white-space: nowrap;
        overflow: hidden !important;
        -webkit-overflow-scrolling: touch;
        text-overflow: ellipsis !important;
        & > img {
          width: 8px;
          height: 8px;
        }
      }
}